uuid: 10267759-db8e-4b58-b8fa-5f20a48808e5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.text_and_image.bp_background
    - field.field.paragraph.text_and_image.bp_gutter
    - field.field.paragraph.text_and_image.bp_image_field
    - field.field.paragraph.text_and_image.bp_title
    - field.field.paragraph.text_and_image.bp_title_status
    - field.field.paragraph.text_and_image.bp_width
    - field.field.paragraph.text_and_image.field_bp_classes
    - field.field.paragraph.text_and_image.field_image
    - field.field.paragraph.text_and_image.field_image_position
    - field.field.paragraph.text_and_image.field_text_content
    - field.field.paragraph.text_and_image.text_and_image_style
    - paragraphs.paragraphs_type.text_and_image
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - bp_title
_core:
  default_config_hash: t84_qmPVAUpLf4C6_pFLn5_mGHl8XBXSs-UCbv_yZaA
id: paragraph.text_and_image.preview
targetEntityType: paragraph
bundle: text_and_image
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  bp_background: true
  bp_gutter: true
  bp_image_field: true
  bp_title_status: true
  bp_width: true
  field_bp_classes: true
  field_image: true
  field_image_position: true
  field_text_content: true
  text_and_image_style: true
